*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Poppins', sans-serif;
    background-color: #F2F3F5; /* Red */
}

header{
    padding: 1rem;
}

header .nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo img,
.promo img {
    max-width: 100%;
    height: auto;
}

.logo {
    margin-right: 100px; /* Customize the space around the logo */
}

.promo {
    margin-left: 100px; /* Customize the space around the promo */
}

header .nav .logo img{
    width: 80px;
}

header .nav .promo{
    display: flex;
    align-items: center;
    background-color: #fff;
    padding: 10px 10px;
    border-radius: 50px;
}

header .nav .promo img{
    height: 25px;
}

header .nav p{
    color: #333;
    font-size: 15px;
    font-weight: bold;
}

.panel{
    border-radius: 10px;
}

.panel-flat > .panel-heading {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: transparent; /* Menghilangkan background color */
}


/* Hero */
.hero{
    padding:1rem;
    color: #fff;
}

/* .hero .heroContent{
    background-image: linear-gradient(135deg, #ff0033, #ff9933);
    padding: 1rem;
    border-radius: 8px;
} */

.hero .headerText{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.hero .headerText p{
    font-size: 18px;
    font-weight: bold;
    margin-top: 2px;
    margin-left: 2px;
}

.hero .saldo{
    font-size: 17px;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

/* .hero span{
    font-size: 20px;
    font-weight: bold;
} */

.hero .totals{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.hero .points{
    display: flex;
    align-items: center;
    background-image: linear-gradient(135deg, #ff0033, #ff9933);
    padding: 3px 6px;
    border-radius: 40px;
}

.hero .points img{
    height: 20px;
}

.hero .points p{
    margin: 0 8px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
}

.hero .points i{
    color: #fff;
    font-size: 13px;
}

.hero .category{
    display: flex;
    margin-top: 30px;
}

.category .card{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 150px;
    flex-direction: column;
}

.category .card img{
    margin-bottom: 10px;
}

.category .card a{
    text-decoration: none;
    color: #fff;
    font-size: 14px;
}
/* Upgrade */
.upgrade {
    background-color: #fff;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    padding: 1rem;
    margin-top: 20px;
    margin-left: 1rem;
    margin-right: 1rem;
}

.upgrade .card {
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .1);
    border-radius: 10px;
    display: flex;
    position: relative;
    padding: 20px 10px;
    align-items: flex-start;
    flex-wrap: wrap; /* Memungkinkan untuk wrapped content */
}

.upgrade .card img {
    width: 70px;
    margin-right: 10px;
}

.upgrade .card .cardText {
    flex: 1;
}

.upgrade .card .cardText p {
    color: #333;
    font-weight: bold;
    font-size: 14px;
}

.upgrade .card button {
    position: absolute;
    bottom: 15px;
    right: 15px;
    background-color: #ff4500;
    color: #fff;
    padding: 10px 20px;
    border-radius: 30px;
    border: none;
}

/* Gaya untuk tabel */
.striped-table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
    border-radius: 10px; /* Menambahkan border radius pada ujung tabel */
    overflow: hidden; /* Mengatasi overflow dari border radius */
}

.striped-table th, .striped-table td {
    padding: 8px;
    text-align: left;
    /* border: 1px solid #ddd; */
}

.striped-table th {
    background-color: #f2f2f2;
}

.striped-table .odd, .striped-table .even {
    background-color: #fff;
}

/* Gaya untuk perangkat mobile */
@media (max-width: 600px) {
    .upgrade .card {
        padding: 10px; /* Mengurangi padding untuk perangkat mobile */
    }
    .striped-table th, .striped-table td {
        padding: 5px; /* Mengurangi padding untuk perangkat mobile */
        font-size: 12px; /* Mengurangi ukuran font untuk perangkat mobile */
    }
}



.feature{
    background-color: #fff;
    border-radius: 20px;
    margin-left: 1rem;
    margin-right: 1rem;
    /* padding-top: 20px; */
}

.feature ul{
    list-style: none;
    display: flex;
    justify-content: left;
}

.feature ul li{
    padding-top: 10px;
    border-radius: 30px;
    /* font-weight: bold; */
}

.menuCategori {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px; /* Jarak antar elemen */
    overflow-x: auto; /* Scroll horizontal */
    white-space: nowrap; /* Menjaga elemen tetap pada satu baris */
    padding-bottom: 10px; /* Memberikan ruang untuk scroll bar */
    max-height: 130px; /* Membatasi tinggi, menampilkan satu baris ikon */
    scrollbar-width: none; /* Untuk Firefox */
    -ms-overflow-style: none; /* Untuk IE dan Edge */
}

.menuCategori::-webkit-scrollbar {
    display: none; /* Untuk Chrome, Safari, dan browser berbasis WebKit lainnya */
}

.menuCategori .card {
    box-shadow: none;
    display: inline-flex; /* Mengubah dari flex menjadi inline-flex agar tidak terpaksa membungkus */
    flex-direction: column;
    width: 80px; /* Lebar konsisten untuk masing-masing ikon */
    text-align: center;
    justify-content: flex-start;
    align-items: center;
}

.menuCategori .card p {
    font-size: 13px; /* Ukuran font lebih kecil untuk teks */
}

/* Styling untuk ikon */
.menuCategori .card .icon i {
    position: relative;
    display: inline-block;
    font-size: 3rem;
    background: linear-gradient(135deg, #ff3333, #ff9933);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 0.5rem;
}

.menuCategori .card .icon p {
    margin: 0; /* Menghilangkan margin untuk caption */
}

/* Ovo Category */
.ovoCategori{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 10px;
}

.ovoCategori .card{
    box-shadow: none;
    display: flex;
    flex-direction: column;
    width: 80px;
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    /* height: 130px; */
}

.ovoCategori .card p{
    font-size: 13px;
}

/* Add this CSS rule to your existing stylesheet */
.ovoCategori .card .icon i {
    position: relative;
    display: inline-block;
    font-size: 4rem;
    background: linear-gradient(135deg, #ff3333, #ff9933);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 0.5rem;
}

.ovoCategori .card .icon p {
    margin: 0;
}

.menuCategory {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 10px;
    padding-bottom: 10px;
}

.menuCategory .card {
    box-shadow: none;
    display: flex;
    flex-direction: column;
    width: 80px;
    text-align: center;
    justify-content: flex-start;
    align-items: center;
}

/* Aturan baru hanya untuk layar lebih kecil dari 768px */
@media (max-width: 768px) {
    .menuCategory {
        justify-content: flex-start; /* Rata kiri untuk mobile/tablet */
    }

    .menuCategory .card {
        width: calc(25% - 10px); /* 4 icon per baris */
        margin-right: 10px;
    }

    .menuCategory .card:nth-child(4n) {
        margin-right: 0; /* Hilangkan margin di akhir setiap 4 item */
    }
}


.menuCategory .card p {
    font-size: 13px;
}

.menuCategory .card .icon i {
    position: relative;
    display: inline-block;
    font-size: 3rem;
    background: linear-gradient(135deg, #ff3333, #ff9933);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 0.5rem;
}

.menuCategory .card .icon p {
    margin: 0;
}



/* Promote */
.promote{
    margin-top: 10px;
    border-radius: 20px;
    background-color: none;
}

.promote .card{
    width: 100%;
}

.promote .card img{
    width: 100%;
}

/* Recomend */
.recomend{
    padding: 2rem 1rem;
}

.recomend .title{
    margin: 20px 0;
}

.recomend .card{
    width: 160px;
}

.recomend .card .cardText{
    margin-top: 20px;
}

.recomend .card .images{
    border-radius: 10px;
    overflow: hidden;
}

.recomend .card img{
    width: 100%;
    border-radius: 20px;
}

.recomend .card h3{
    color: #333;
    font-weight: bold;
}

/* Financial */
.financial{
    background-color: #fff;
    margin-top: 10px;
    padding: 20px;
}

.financial h3{
    font-size: 25px;
}

.financial .card{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-top: 20px;
    flex-direction: column;
}

.financial .card h1{
    color: #333;
    font-size: 40px;
}

.financial .card img{
    width: 30px;
    margin-top: 20px;
}

.financial .card .powered{
    margin-left: -60px;
}

.financial .mulai{
    display: flex;
    margin-top: 30px;
    justify-content: space-between;
    align-items: center;
}

.financial button{
    background-color: #333;
    color: #fff;
    padding: 10px 40px;
    border-radius: 30px;
    border: none;   
}

/* Tips */
.tips{
    background-color: #fff;
    padding: 2rem 1rem;
    margin-top: 10px;
}

.tips .card{
    width: 150px;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}

.tips .card img{
    width: 100%;
    border-radius: 10px;
}

.tips .card .cardText{
    position: absolute;
    top: 10px;
    padding: 10px;
    text-align: center;
    color: #333;
}

.tips .card .cardText p{
    font-weight: bold;
}

/* Cool */
.cool{
    background-color: #fff;
    padding: 2rem 1rem;
    margin-top: 20px;
}

.cool .title{
    font-size: 13px;
}

.coolContent{
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 20px;
}

.coolContent .card{
    width: 170px;
    box-shadow: 10px 10px 5px -1px rgba(0,0,0,0.07);
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    height: 250px;
}

.coolContent .card img{
    width: 100%;
}

.coolContent .card .cardText{
    padding: 10px;
}

.coolContent .card h3{
    margin: 10px 0;
}

.coolContent .card p{
    font-size: 10px;
}

.coolContent .card a{
    text-decoration: none;
    color: rgb(19, 151, 151);
    font-size: 11px;
    position: absolute;
    right: 10px;
}

.menu{
    padding: 1rem;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    text-align: center;
    margin-top: 20px;
}

.menu .card .icons i{
    font-weight: bold;
    font-size: 20px;
}

.menu .card:nth-child(1) .icons i{
    color: #333;
}

.menu .card .icons i{
    color: gray;
}

.menu .cardText h3{
    font-size: 14px;
}

.menu .card:nth-child(3){
    background-color: #333;
    padding: 20px 30px;
    transform: translateY(-30px);
    border-radius: 50%;
    color: #fff;
}

.menu .card:nth-child(3) i{
    color: #fff;
}
.gradient-icon {
    font-size: 4rem; /* Adjust the size as needed */
    background: linear-gradient(135deg, #ff3333, #ff9933);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
